/*
 *  ASWCrypto.h
 *  ASWFoundation
 *
 *  Created by Mike Blaguszewski on 5/9/08.
 *  Copyright 2008 Ambrosia Software, Inc.. All rights reserved.
 *
 */

#include <CoreFoundation/CoreFoundation.h>

NSData *ASWGenerateFileHash(NSString *file);
NSData *ASWGenerateFileSignature(NSData *keyBytes, NSString *file);
BOOL ASWVerifyFileSignature(NSString *file, NSData *signature);
